science.js 1.9.3-1 is marked for autoremoval from testing on 2018-05-01

It is affected by these RC bugs:
876618: science.js: science.js build-depends on removed nodejs-legacy


-- 
Pkg-javascript-devel mailing list
Pkg-javascript-devel@alioth-lists.debian.net
https://alioth-lists.debian.net/cgi-bin/mailman/listinfo/pkg-javascript-devel

Reply via email to